astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Astronomical Coordinate Systems (`astropy.coordinates`) »
- IllegalHourError

# IllegalHourError

exception `astropy.coordinates.errors.``IllegalHourError`(hour)

  Raised when an hour value is not in the range [0,24).

  Usage:

      if not 0 <= hr < 24:
      raise IllegalHourError(hour)

  Parameters: | hour : int, float